.page-template-associations-template .divSeparation {
	margin: 50px;

}

.page-template-associations-template .blueBanner{
    background-color:#003366;
    text-align:center;
    padding:20px 40px;
}


.page-template-associations-template .blueBanner h1{
	font-size: 47px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 900;
	margin: 0px;
}


.page-template-associations-template .blueBanner h2{
	text-transform: uppercase;
	color: #c0ff96;
	font-size: 25px;
	font-weight: 700;
	margin: 14px 0px;
}

.page-template-associations-template .blueBanner span{
	color: #fff;
	font-size: 20px;
	font-style: italic;
}

.page-template-associations-template .why{
    display:flex;
}

.page-template-associations-template .why .c1{
    width:60%;
    font-size:17px;
	color:#333333 !important;
	line-height:22px;
}

.page-template-associations-template .why .c1 ul  {
	margin:20px;
}

.page-template-associations-template .why .c1 ul li {
	background: transparent;
	list-style-type: disc;
	border-bottom: none;
	padding: 0;
    font-size:17px;
	color:#333333 !important;
	line-height:22px;
}

.page-template-associations-template .why .c1 p{
    font-size:17px;
	color:#333333 !important;
	line-height:22px;
}

.page-template-associations-template .why .c1 h3 {
	font-size: 40px;
	color: #003366;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
	line-height: 40px;
}
.page-template-associations-template .why .c1 h4{
    font-size: 24px;
    color:#003366;
    font-weight:600;
    text-transform: uppercase;
}


.page-template-associations-template .why .c2{
    width:40%;
    text-align:center;
}

.page-template-associations-template .why .c2 .greenLink {
	text-align: center;
	border: 1px solid #499c12;
	display: inline-block;
	padding: 20px 20px;
	line-height: 30px;
}

.page-template-associations-template .why .c2 .greenLink .title{
    color:#499c12;
    font-size:29px;
    font-weight:700;
    text-transform:uppercase;
}


.page-template-associations-template .why .c2 .greenLink .subtitle{
    color:#499c12;
    font-size:23px;
}


.page-template-associations-template .why .c2 .greenLink .text{
    color:#333333;
    font-size:18px;
}

.page-template-associations-template .why .c2 img {
	margin: 30px;
	max-width: calc(100% - 60px);
}

.page-template-associations-template .julie {
	display: flex;
	align-items: center;
}

.page-template-associations-template .julie .c1{
    width:20%;
}


.page-template-associations-template .julie .c2{
    width:80%;
}

.page-template-associations-template .julie .c2 div{
    margin-bottom:5px;
}

.page-template-associations-template .julie .c2 .name{
    color:#003366;
    font-size:25px;
    font-weight:600;
}

.page-template-associations-template .julie .c2 .title{
    font-size:14px;
    color:#333;
}

.page-template-associations-template .julie .c2 .email{
    font-size:14px;
    color:#333;
}

.page-template-associations-template .julie .c2 .phone{
    font-size:14px;
    color:#333;
}

.page-template-associations-template .julie .c2 .text{
    font-size:16px;
    color:#333;
    line-height:22px;
}
.page-template-associations-template .julie .c2 a{
    color: #079a0f;
    font-weight:600;
}


.page-template-associations-template .threeCols {
	display: flex;
	justify-content: space-between;
}

.page-template-associations-template .threeCols > div{
    width:calc(33.333% - 10px);

}


.page-template-associations-template .threeCols .title {
	background-color: #003366;
	color: #fff;
	text-transform: uppercase;
	padding: 10px;
	height: 70px;
	font-size: 20px;
	font-weight: 600;
	display: flex;
	align-items: center;
}

.page-template-associations-template .threeCols .title span {
    color:#fff;
}

.page-template-associations-template .threeCols .text {
    color:#000000;
    font-size:16px;
    padding:10px 0px;
    line-height:22px;
}

.page-template-associations-template .threeCols img{
    margin-bottom:0px;
}




.page-template-associations-template a.btnlink {
	border: 1px solid #079a0f;
	border-radius: 20px;
	padding: 3px 21px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 15px;
	background-color: #fff;
	color: #000;
}

.page-template-associations-template .build {
    padding: 40px 0px;
    text-align:center;
}


.page-template-associations-template .build h3 {
	font-size: 40px;
	color: #079a0f;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0px;
		margin-bottom: 10px;
	line-height: 40px;
}
.page-template-associations-template .build h4{
    font-size: 24px;
    color:#003366;
    font-weight:600;
    text-transform: uppercase;
}


.page-template-associations-template .regularBanner{
    padding:30px 200px;
}

.page-template-associations-template .regularBanner .text-center{
    padding:20px 0px 0px 0px;
    text-align:center;
}

.page-template-associations-template .regularBanner .text-center > *{
    display:inline-block;
    margin:5px 10px;
    
}

.page-template-associations-template .regularBanner .title {
	font-size: 20px;
	color: #000;
	font-weight: 700;
	margin-bottom: 10px;
	line-height: 22px;
}


.page-template-associations-template .regularBanner .text{
    font-size: 16px;
    color:#000;
}

.page-template-associations-template .grayBanner{
    background-color:#f2f5f7;
}



.page-template-associations-template .regularBanner ul  {
	margin:20px;
}

.page-template-associations-template .regularBanner ul li {
	background: transparent;
	list-style-type: disc;
	border-bottom: none;
	padding: 0;
    font-size:17px;
	color:#333333 !important;
	line-height:22px;
}

.page-template-associations-template span.green{
    color:#079a0f;
    text-decoration:underline;
}




@media (max-width : 991px) {
    .page-template-associations-template strong
    {
    	font-size: 16px !important;
    	font-weight:700;
    
    }
    
    .page-template-associations-template .blueBanner h1 {
    	font-size: 36px;
    	text-transform: uppercase;
    	color: #fff;
    	font-weight: 900;
    	margin: 0px;
    }
    
    .page-template-associations-template .why {
    	display: flex;
    	flex-direction: column;
    }
        
    .page-template-associations-template .why .c1, .page-template-associations-template .why .c2{
        width:100% !important;
    }
    
    
    .page-template-associations-template .julie {
    	display: flex;
    	flex-direction: column;
    }
        
    .page-template-associations-template .julie .c1, .page-template-associations-template .julie .c2{
        width:100% !important;
    }
    
    .page-template-associations-template .threeCols {
    	display: flex;
    	flex-direction: column;
    }
        
    .page-template-associations-template .threeCols .c1, .page-template-associations-template .threeCols .c2, .page-template-associations-template .threeCols .c3{
        width:100% !important;
        margin-bottom:40px;
    }
    
    .page-template-associations-template .threeCols img{
         min-width:100%;
         max-width:100%;
     }
     
    .page-template-associations-template .regularBanner{
        padding:30px 50px;
    }

}









